@charset "UTF-8";

/*PC*/
@media screen and (min-width:961px) {




.humb{
    position: fixed;
    padding: 24px;
    z-index: 210;
}



/* ----for  MENU---- */
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  z-index: 103;
}
.menu-trigger {
  position: fixed;
  width: 32px;
  height: 24px;

  z-index: 200;
}

.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #1131bc;
  border-radius: 2px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 11px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger span:nth-of-type(3)::after {
  content:"Menu";/*3つ目の要素のafterにMenu表示を指定*/
  position: absolute;
  top:5px;
  color: #0b1c7e;
  font-size: 0.6rem;
  text-transform: uppercase;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(11px) rotate(-45deg);
  transform: translateY(11px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}
.menu-trigger.active span:nth-of-type(3)::after {
  content:"Close";/*3つ目の要素のafterにClose表示を指定*/
  top:15px;
  left:15px;
  transform: translateY(-11px) rotate(-45deg);

}
/*バーガーメニュー */
.navi {
width: 100%;
    background-color: #0e1e83;
    position: fixed;
    display: none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 150;
    margin-left: 80px;
}
.navi__inner {
      width: 1280px;
    height: 100%;
    position: relative;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    margin: 0 auto;
}
.navi li {
}
.navi li:last-child {

}
.navi a {
 display: block;
 text-decoration: none;
}

.nolink{
display: block;
padding:10px 0 10px 0 ;
color:#dddddd;
  }
.navi li.current {
 padding:10px 0 10px 0 ;
}


/*アコーディオン*/
.bottom_sp{
  padding-bottom:80px;

  }
.accordionbox{
  width: 100%;
}

.accordionlist dt{

}
.accordionlist dt .title{
  padding-bottom: 24px;
  font-weight: bold;
}

.accordionlist dd{


}
.accordionlist dd li a{

}



}








/*SP*/

@media screen and (max-width:960px){


/* ----for  MENU---- */
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  z-index: 103;
}
.menu-trigger {
  position: fixed;
    width: 28px;
    height: 24px;
    top: 24px;
    right: 24px;
    z-index: 200;
}

.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #2e49da;
  border-radius: 2px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 11px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger span:nth-of-type(3)::after {
  content:"Menu";/*3つ目の要素のafterにMenu表示を指定*/
  position: absolute;
  top:5px;
  color: #1131bc;
  font-size: 0.6rem;
  text-transform: uppercase;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(11px) rotate(-45deg);
  transform: translateY(11px) rotate(-45deg);
  background-color: #ffffff;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
  background-color: #ffffff;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
  background-color: #ffffff;
}
.menu-trigger.active span:nth-of-type(3)::after {
  content:"Close";/*3つ目の要素のafterにClose表示を指定*/
  top:15px;
  left:15px;
  transform: translateY(-11px) rotate(-45deg);
  color:#ffffff;

}
/*バーガーメニュー */
.navi {
 width:100%;
 position:fixed;
 display: none;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 z-index: 150;
}
.navi__inner {
  width: 100%;
  height: 100%;
  position: relative;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background-color: #0e1e83;
  /*top: 80px;*/
}
.navi li {

}
.navi li:last-child {

}
.navi a {
 display: block;
}

.nolink{
display: block;
padding:10px 0 10px 0 ;
color:#dddddd;
	}
.navi li.current {
 padding:10px 0 10px 0 ;
}


/*アコーディオン*/
.bottom_sp{
  padding-bottom:80px;

  }
.accordionbox{
  width: 100%;
  line-height: 2.5em;

}

.accordionlist dt{
    display:block;
    padding: 2%;
}

.accordionlist dt .title{
  float: left;
}
.accordionlist dt .title img{
  width: 30px;
  margin:3px 10px 0 0 ;
}
.accordionlist dd{
    display:none;


}
.accordionlist dd li{

}
.accordionlist dd li a{
    line-height: 3.5em;
    color:#ffffff;
    padding-left: 16px;
    display: block;
}

.accordion_icon,
.accordion_icon span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.accordion_icon {
  position: relative;
  width: 30px;
  float: right;
  margin: 4% 1% 0 0;
}
.accordion_icon span {
  position: absolute;
    left: 6px;
    width: 50%;
  height: 1px;
    background-color: #B28A15;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
    top: 5px;
  transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
    top: 5px;
  transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
  display:none;
}
.accordion_icon.active span:nth-of-type(2) {
  top: 5px;
  transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
}